###############################################################################

packer {
  required_plugins {
    amazon = {
      source = "github.com/hashicorp/amazon"
      version = "=1.3.2"
    }
  }
}

###############################################################################
